## phonon-backend-vlc-dmo 0.11.3

=== debian/changelog ===
phonon-backend-vlc-dmo (1:0.11.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 26 Mar 2021 21:54:13 +0100

phonon-backend-vlc-dmo (1:0.11.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 05 Feb 2021 08:59:16 +0100

phonon-backend-vlc-dmo (1:0.11.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 06 Nov 2019 23:53:32 +0100

phonon-backend-vlc-dmo (1:0.10.3-dmo3) unstable; urgency=medium

  * Build against qtbase-abi-5-12-5 and/or qtdeclarative-abi-5-12-5

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Oct 2019 12:33:14 +0200

phonon-backend-vlc-dmo (1:0.10.3-dmo2) unstable; urgency=medium

  * Remove Qt4 support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 01 Sep 2019 11:49:54 +0200

phonon-backend-vlc-dmo (1:0.10.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 20 Jul 2019 07:35:50 +0200

phonon-backend-vlc-dmo (1:0.10.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 09 Jan 2019 18:55:52 +0100

phonon-backend-vlc-dmo (1:0.10.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 27 Feb 2018 14:33:11 +0100

phonon-backend-vlc-dmo (1:0.10.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 24 Feb 2018 09:02:14 +0100

phonon-backend-vlc-dmo (1:0.9.1-dmo2) unstable; urgency=medium

  * Rebuild against libvlccore9

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 Jan 2018 18:45:05 +0100

phonon-backend-vlc-dmo (1:0.9.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Feb 2017 15:54:43 +0100

phonon-backend-vlc-dmo (1:0.9.0-dmo2) unstable; urgency=medium

  * Use the new split vlc plugin packages name.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 22 Oct 2016 09:09:35 +0200

phonon-backend-vlc-dmo (1:0.9.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 02 May 2016 08:38:18 +0200

phonon-backend-vlc-dmo (1:0.8.2-dmo5) unstable; urgency=medium

  * Remove -dbg package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Mar 2016 09:28:35 +0100

phonon-backend-vlc-dmo (1:0.8.2-dmo4) unstable; urgency=medium

  * Replaces vlc-nox by vlc in Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Oct 2015 10:23:54 +0200

phonon-backend-vlc-dmo (1:0.8.2-dmo3) unstable; urgency=medium

  * Remove vlc-plugin-pulse as dependency from phonon4qt5-backend-vlc
    package (Thanks to Kalle Michanek for the bug report)

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Oct 2015 08:03:01 +0200

phonon-backend-vlc-dmo (1:0.8.2-dmo2) unstable; urgency=medium

  * Add QT5 package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 15 May 2015 20:28:14 +0200

phonon-backend-vlc-dmo (1:0.8.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Dec 2014 08:39:37 +0100

phonon-backend-vlc-dmo (1:0.8.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 04 Nov 2014 09:27:01 +0100

phonon-backend-vlc-dmo (1:0.8.0-dmo3) unstable; urgency=medium

  * Don't need to Depends on vlc-plugin-pulse.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 26 Oct 2014 08:38:35 +0100

phonon-backend-vlc-dmo (1:0.8.0-dmo2) unstable; urgency=medium

  * Rebuild against libvlccore8.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 12 Sep 2014 18:52:59 +0200

phonon-backend-vlc-dmo (1:0.8.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Sep 2014 17:47:55 +0200

phonon-backend-vlc-dmo (1:0.7.2-dmo1) unstable; urgency=medium

  * Upload to my repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 27 Aug 2014 09:05:51 +0200

phonon-backend-vlc (0.7.2-1) unstable; urgency=medium

  [ Sune Vuorela ]
  * Add vlc-plugin-pulse to Depends. It ensures that audio works out of the
    box for pulse-audio users and has no disadvantages for users that doesn't
    use pulse-audio. (Closes: #689805)

  [ Maximiliano Curia ]
  * Update watch file.
  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 22 Jul 2014 09:24:29 +0200

phonon-backend-vlc (0.7.1-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
    - Ensure that PulseAudio environment is set up when running older
      backends (Closes: #730131).
  * Bump build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 09 Dec 2013 16:39:27 -0300

phonon-backend-vlc (0.7.0-1) unstable; urgency=low

  * New upstream release.
  * Team upload.

  [ Pino Toscano ]
  * Bump the debhelper compatibility to 9:
    - bump compat to 9
    - bump the debhelper build dependency to >= 9
  * Update Vcs-* headers.
  * Fix watch file.
  * Convert to multiarch:
    - install the plugin in a multiarch location
    - mark all the packages as Multi-Arch: same
    - add ${misc:Pre-Depends} in phonon-backend-vlc

  [ Modestas Vainius ]
  * Require phonon 4.7.0(.0).
  * Bump Standards-Version to 3.9.5: no further changes needed.

 -- Modestas Vainius <modax@debian.org>  Tue, 05 Nov 2013 13:11:51 +0200

phonon-backend-vlc (0.6.2-2) unstable; urgency=low

  * Upload to unstable.

 -- Modestas Vainius <modax@debian.org>  Tue, 28 May 2013 22:48:19 +0300

phonon-backend-vlc (0.6.2-1) experimental; urgency=low

  * New upstream release.


