=== debian/control ===
Source: phonon-backend-vlc-dmo
Section: sound
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://projects.kde.org/projects/kdesupport/phonon/phonon-vlc
Rules-Requires-Root: no
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), cmake, extra-cmake-modules,
 libphonon4qt5-dev (>= 4:4.10.60~), qtbase5-dev, pkg-config, ninja-build,
 libphonon4qt5experimental-dev, libv4l-dev [linux-any], qttools5-dev,
 libvlc-dev (>= 1:3.0.0~), libx11-dev, libvlccore-dev (>= 1:3.0.0~)

Package: phonon4qt5-backend-vlc
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}, vlc-plugin-base, vlc-plugin-video-output
Provides: phonon4qt5-backend
Description: Phonon4Qt5 VLC backend
 Phonon is the KF5 multimedia API, which provides a task-oriented
 abstraction layer for capturing, mixing, processing, and playing audio and
 video content.
 .
 This package contains VLC backend for Phonon4Qt5.
