=== debian/watch ===
version=3

http://download.kde.org/stable/phonon/phonon-backend-vlc/([\d.]+)/phonon-backend-vlc-(.*)\.tar\.xz
