## phonon-backend-vlc-dmo 0.12.0

=== debian/changelog ===
phonon-backend-vlc-dmo (1:0.12.0-dmo5) unstable; urgency=medium

  * Build with Qt6 6.6

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 Jun 2024 16:23:44 +0200

phonon-backend-vlc-dmo (1:0.12.0-dmo4) unstable; urgency=medium

  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Mar 2024 23:11:14 +0100

phonon-backend-vlc-dmo (1:0.12.0-dmo3) unstable; urgency=medium

  * Fix Breaks/Replaces version

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Nov 2023 09:06:57 +0100

phonon-backend-vlc-dmo (1:0.12.0-dmo2) unstable; urgency=medium

  * Build with Qt6

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Nov 2023 08:55:44 +0100

phonon-backend-vlc-dmo (1:0.12.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Nov 2023 16:25:52 +0100
