=== debian/control ===
Source: phonon-backend-vlc-dmo
Section: sound
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://projects.kde.org/projects/kdesupport/phonon/phonon-vlc
Rules-Requires-Root: no
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13), cmake, extra-cmake-modules,
 qtbase5-dev, pkgconf, ninja-build, libv4l-dev [linux-any], qttools5-dev,
 libvlc-dev (>= 1:3.0.0~), libx11-dev, libvlccore-dev (>= 1:3.0.0~),
 libphonon4qt5-dev (>= 4:4.12~), libphonon4qt5experimental-dev (>= 4:4.12~),
 qt6-base-dev, qt6-tools-dev, libphonon4qt6-dev, libphonon4qt6experimental-dev,
 pkg-kde-tools

Package: phonon-backend-vlc-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: phonon4qt5-backend-vlc (<< 1:0.12.0-dmo2~),
Replaces: phonon4qt5-backend-vlc (<< 1:0.12.0-dmo2~),
Description: Phonon VLC backends - shared files
 Phonon is the KF5 multimedia API, which provides a task-oriented
 abstraction layer for capturing, mixing, processing, and playing audio and
 video content.
 .
 This package contains the shared files for the icons used by the Phonon VLC
 backends.

Package: phonon4qt5-backend-vlc
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: phonon-backend-vlc-common (>= ${source:Version}), vlc-plugin-base, vlc-plugin-video-output,
 ${misc:Depends}, ${shlibs:Depends}
Provides: phonon4qt5-backend
Description: Phonon4Qt5 VLC backend
 Phonon is the KF5 multimedia API, which provides a task-oriented
 abstraction layer for capturing, mixing, processing, and playing audio and
 video content.
 .
 This package contains VLC backend for Phonon4Qt5.

Package: phonon4qt6-backend-vlc
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: phonon-backend-vlc-common (>= ${source:Version}), vlc-plugin-base, vlc-plugin-video-output,
 ${misc:Depends}, ${shlibs:Depends},
Provides: phonon4qt6-backend
Description: Phonon4Qt6 VLC backend
 Phonon is the KF5 multimedia API, which provides a task-oriented
 abstraction layer for capturing, mixing, processing, and playing audio and
 video content.
 .
 This package contains VLC backend for Phonon4Qt6.
