=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Scmake+ninja --with kf5

override_dh_auto_configure:
	dh_auto_configure -- \
	-DCMAKE_BUILD_TYPE=RelWithDebInfo \
	-DPHONON_BUILD_PHONON4QT5=ON \
	-DPHONON_BUILD_QT6=ON
