=== debian/watch ===
version=4

https://download.kde.org/stable/phonon/phonon-backend-vlc/([\d.]+)/phonon-backend-vlc-(.*)\.tar\.xz
